
Piratenversammlung / Assemblée Pirate - Task / Tâche #8502

Bereinigung Differenzen Statuten und Versammlungsreglement

28 September 2021 22:44 - Pascal

Status: Closed Start date: 28 September 2021

Priority: Normal Due date: 06 March 2022

Assignee: Rahel % Done: 50%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version:    

Description

Die Statuten (https://projects.piratenpartei.ch/dmsf/files/4171/view) und das Versammlungsreglement (

https://projects.piratenpartei.ch/dmsf/files/3579/view) widersprechen sich teilweise, insbesondere bezüglich Fristen. Die

Versammlung möge die Anpassung der Statuten und des Versammlungs- und Abstimmungsreglements genehmigen.

Antragssteller: PFO

Unterstützung: JAN

Widersprüche:

Einberufungsfrist

Statuten:

Art. 5 Abs. 4

Die Einberufung der Piratenversammlung in Natura erfolgt per Email sowie im Publikationsorgan bis spätestens drei Wochen vor der

Versammlung. Das Präsidium der Piratenversammlung kann einen Antragschluss für neue Geschäfte festlegen und informiert

rechtzeitig über die traktandierten Geschäfte.

Ordnung:

Art. 8ter Fristen

1 Die Versammlung wird spätestens sechs Wochen vor ihrem Beginn einberufen.

Auflösung:

NEU Ordnung:

Art. 8ter Fristen

1 Die Versammlung wird spätestens sechs drei Wochen vor ihrem Beginn einberufen.

Urabstimmung

briefliche Abstimmung

Statuten

Art. 5 Abs 5.

Die Piratenversammlung kann auch durch Urabstimmung, online oder brieflich, entscheiden.

Ordnung

Art. 24

2 Die Stimmabgabe erfolgt elektronisch mittels eines kryptographisch sicheren Verfahrens.

Auflösung:

NEU Reglement:

Art. 24

2 Die Stimmabgabe erfolgt elektronisch mittels eines kryptographisch sicheren Verfahrens oder brieflich.

Ankündigung und Durchführung der Urabstimmung

Statuten

Art. 5 Abs 6

6. Die Urabstimmung dauert mindestens eine Woche und ist mindestens drei Tage vor Beginn unter Angabe des Geschäfts per

Email sowie im Publikationsorgan anzukündigen. Es ist eine Diskussion zu ermöglichen.

Reglement
Art. 25 Abstimmungstermine

1 Die Urabstimmung dauert eine Woche und findet innert vier Wochen nach Eingang eines gültigen Antrags, jedoch mindestens eine

Woche nach Ankündigung der Abstimmung statt.

2 Änderungs- und Gegenanträge sind bis drei Tage vor dem Abstimmungstermin zu stellen.

3 Bei besonderer Dringlichkeit kann das Präsidium der Piratenversammlung eine eilige Urabstimmung anordnen, welche drei Tage

nach Publikation beginnt und bei der Änderungs- und Gegenanträge sowie Anträge auf geheime Abstimmung bis zum Tag vor der

Abstimmung zulässig sind.

Auflösung:

Anpassung Statuten

Art. 5 Abs. 6 NEU

Die Urabstimmung dauert mindestens eine Woche und ist mindestens drei Tage eine Woche vor Beginn unter Angabe des

Geschäfts per Email sowie im Publikationsorgan anzukündigen. Geschäfte mit besonderer Dringlichkeit regelt das

Versammlungs- und Abstimmungsreglement. Es ist eine Diskussion zu ermöglichen.

Anpassung Reglement

Art. 25 Abs 1 NEU

Die Urabstimmung dauert mindestens eine Woche und findet innert vier Wochen nach Eingang eines gültigen Antrags, jedoch

mindestens eine Woche nach Ankündigung der Abstimmung statt.

Weitere Anpassungen

Anträge

Reglement

Art. 5 Abs 2

An der Versammlung in Natura werden nur Anträge behandelt, die bis einundzwanzig Tage vorher eingereicht sind.

Art. 5 Abs 2 NEU

An der Versammlung in Natura werden nur Anträge behandelt, die bis einundzwanzig vierzehn Tage vorher eingereicht sind.

ODER STREICHEN da

Art. 5 Abs 4. Statuten:

Das Präsidium der Piratenversammlung kann einen Antragschluss für neue Geschäfte festlegen

Version française:

Contradictions:

Délai de convocation

Statuts:

Art. 5 Para. 4

L’Assemblée Pirate dans Natura est convoquée par courrier électronique et dans l’organe de publication au plus tard trois semaines

avant la réunion. Le Présidium de l’Assemblée Pirate peut fixer une date limite pour la présentation des motions relatives aux affaires

nouvelles et fournit en temps utile des informations sur les affaires inscrites à l’ordre du jour.

Ordre:

Art. 8ter Fristen

1 Die Versammlung wird spätestens sechs Wochen vor ihrem Beginn einberufen.

Résolution:

NOUVEAU Ordre:

Art. 8 Délais

1 La réunion est convoquée au moins six trois semaines avant son début.

Votation de base

Vote par correspondance

Statuts

Art. 5 Abs 5.

Art. 5, paragraphe 5.

L’Assemblée Pirate peut également décider par vote, en ligne ou par lettre.

Ordre

Art. 24

2 2 Le vote est émis électroniquement au moyen d’une procédure cryptographique sécurisée.
Résolution:

NOUVEAU Règlement:

Art. 24

2 Le vote est exprimé par voie électronique au moyen d’une procédure cryptographique sécurisée ou par courrier .

Annonce et déroulement de la votation de base

Statuts

Art. 5 Abs 6

Art. 5, paragraphe 6

6 La votation de base dure au moins une semaine et est annoncé au moins trois jours à l’avance par courrier électronique et dans

l’organe de publication, avec indication de l’objet du scrutin. Une discussion est autorisée.

Règlement

Art. 25 Dates de votation

1 La votation de base dure une semaine et a lieu dans les quatre semaines suivant la réception d’une proposition valide, mais au

moins une semaine après l’annonce de la vote.

2 Les amendements et contre-motions sont présentés jusqu’à trois jours avant la date de la votation.

3 En cas d’urgence particulière, le Présidium de l’Assemblée Pirate peut ordonner un vote d’urgence, qui commence trois jours

après la publication et au cours duquel les amendements et contre-motions ainsi que les motions de vote secret sont recevables

jusqu’à la veille du vote.

Résolution:

Adaptation des statuts

Art. 5 Abs. 6 NOUVEAU

La votation de base dure au moins une semaine et est annoncé au moins trois jours une semaine avant le début de la votation par

courrier électronique et dans l’organe de publication. **Les affaires présentant une urgence particulière sont régies par le règlement

de l’assemblée et des votes. Une discussion est à organiser.

Adaptation du règlement

Art. 25 Par 1 NOUVEAU

La votation de base dure au moins une semaine et a lieu dans les quatre semaines suivant la réception d’une proposition valide,

mais au moins une semaine après l’annonce de la votation.

Adaptations supplémentaires

Motions

Règlement

Art. 5 Par 2

Lors de la réunion en Natura, seules les motions soumises vingt et un jours à l’avance seront traitées.

Art. 5 Par 2 NOUVEAU

Seules les motions présentées au plus tard vingt-un quatorze jours à l’avance sont examinées lors de la réunion in natura.

OU SUPPRIMER, parce que

Art 5 para 4. Statuts :

Le Présidium de l’Assemblée Pirate peut fixer un délai pour les motions sur les affaires nouvelles.

History

#1 - 28 September 2021 22:48 - Pascal

- Tracker changed from Information / Varia to Motion

#2 - 10 October 2021 21:30 - Pascal

- Description updated

#3 - 10 October 2021 21:30 - Pascal

- Description updated

#4 - 18 October 2021 09:52 - Rahel

Les Statuts (https://projects.piratenpartei.ch/dmsf/files/4171/view) et le Règlement de l'Assemblée (

https://projects.piratenpartei.ch/dmsf/files/3579/view) se contredisent en partie, notamment en ce qui concerne les délais. L'Assemblée doit approuver

la modification du règlement d'assemblée et de vote, qui doit encore être soumise.

Pad de travail :

https://pad.pep.security/PPS:Differenzen-Statuten-Versammlungsreglement
Proposeur : PFO

Soutien : JAN

#5 - 18 October 2021 20:09 - jorgo

- Status changed from New to Tabled

#6 - 18 October 2021 20:20 - Pascal

- Description updated

#7 - 18 October 2021 20:23 - Pascal

- Description updated

#8 - 18 October 2021 20:24 - Pascal

- Description updated

#9 - 18 October 2021 20:25 - Pascal

- Description updated

#10 - 18 October 2021 20:30 - Pascal

- Description updated

#11 - 11 December 2021 21:31 - Pascal

- File Versammlungsordnung_PPS_2021_10_25_de.pdf added

- File Statuten_PPS_2021_10_25_de.pdf added

- Assignee set to jorgo

#12 - 11 December 2021 21:32 - Pascal

Bitte freigeben

#13 - 16 December 2021 10:35 - Pascal

- File Versammlungsordnung_PPS_2021_10_25_de.pdf added

- File Statuten_PPS_2021_10_25_de.pdf added

#14 - 19 December 2021 02:13 - jorgo

- Assignee changed from jorgo to Pascal

- Target version deleted (PV 2021.2)

- % Done changed from 0 to 50

Die zwei Dokumente wurden in der Gemeinsamen Rechtssammlung abgelegt, siehe 

https://projects.piratenpartei.ch/projects/rechtssammlung/dmsf?folder_id=177

Es fehlen dort noch die Vorlagen (odt oder docx) und die Versionen auf Französisch.

#15 - 19 December 2021 02:27 - jorgo

- Tracker changed from Motion to Task / Tâche

- Category set to Statutes & Regulations

- Status changed from Tabled to Needs Work

#16 - 15 February 2022 19:47 - Pascal

Die Bereinigung betrifft in fast allen Fällen eine Anpassung von Reglement/Ordnung und teilweise die Statuten

La mise au point concerne dans presque tous les cas une adaptation du règlement/de l'ordre et en partie des statuts.

Abstimmung Einberufungsfrist: 9 JA / 0 NEIN / 1 Enthaltung

Vote délai de convocation : 9 OUI / 0 NON / 1 abstention

Abstimmung Urabstimmung, briefliche Abstimmung

Vote votation générale, Vote par correspondance

8 JA / 0 NEIN / 1 Enthaltung

8 OUI / 0 NON / 1 abstention

Abstimmung Urabstimmung, Ankündigung und Durchführung der Urabstimmung

Vote de la votation générale, annonce et réalisation de la votation générale
7 JA / 0 NEIN / 0 Enthaltungen

7 OUI / 0 NON / 0 abstention

Abstimmung Weitere Anpassungen

Vote Autres adaptations

Variante a) Textanpassung 8 JA / 0 NEIN / 0 Enthaltungen

Variante a) Adaptation du texte 8 OUI / 0 NON / 0 abstention

Variante b) Streichen 0 JA / 6 NEIN / 1 Enthaltung

Variante b) Supprimer 0 OUI / 6 NON / 1 abstention

c) in der Konsequenz, da Widerspruch: Art. 5 Abs 4. Statuten streichen 4 JA / 2 NEIN / 2 Enthaltung (= NEIN, da kein 2/3 Mehr gemäss Statuten)

c) en conséquence, car contradiction : supprimer l'art. 5 al. 4. des statuts 4 OUI / 2 NON / 2 abstentions (= NON, car pas de majorité des 2/3 selon les

statuts)

https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-21-10-24/

#17 - 16 February 2022 23:13 - Pascal

- Due date changed from 06 October 2021 to 06 March 2022

- Assignee changed from Pascal to Rahel

Die Statuten- und Reglementänderungen müssen auch in die französischen Versionen übernommen werden.

Ich befürchte, die Statuten auf französisch wurden seit 2017 nicht aktualisiert, die aktuellste Version, die ich finden konnte ist diese hier:

https://projects.piratenpartei.ch/dmsf/files/3738/view

Das Reglement scheint auf dem neuesten Stand zu sein:

https://projects.piratenpartei.ch/dmsf/files/3661/view

Die aktuellen deutschen Versionen der Statuten und des Reglements sind hier:

https://projects.piratenpartei.ch/projects/rechtssammlung/dmsf

#18 - 08 August 2022 18:56 - Pascal

- Status changed from Needs Work to Done

Die letzte Differenz wurde dann an der PV 2022.2 bereinigt.

#19 - 08 August 2022 19:11 - Pascal

- Status changed from Done to Closed

Files

Statuten_PPS_2021_10_25_de.pdf 49 KB 11 December 2021 Pascal

Versammlungsordnung_PPS_2021_10_25_de.pdf 193 KB 11 December 2021 Pascal

Statuten_PPS_2021_10_25_de.pdf 48.9 KB 16 December 2021 Pascal

Versammlungsordnung_PPS_2021_10_25_de.pdf 204 KB 16 December 2021 Pascal
